prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-hx711
Description: 24-bit Analog-to-digital Converter
Version: 1.7.1

Libs: -L${libdir} -lupm-hx711
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
